Subject: Re: Smurfit Socal Plants
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 00:57:00 -0800 (PST)

I will check with Dan.

C

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Susan Spalding" <[email-masked]>                          
 11/15/2000 09:58 AM

Please respond to "Susan Spalding" <[email-masked]>
To: <[email-masked]>
cc:  
Subject: Re: Smurfit Socal Plants

Thanks!  Any update on the review of the Smurfit Standard contract?
----- Original Message -----
From: <[email-masked]>
To: Susan Spalding <[email-masked]>
Sent: Wednesday, November 15, 2000 10:23 AM
Subject: Re: Smurfit Socal Plants

>
> Dan Hyvl
> Enron Corportation
> EB 3863
> 1400 Smith Street
> Houston, TX 770002
>
>
>
>
>
>  (Embedded     Enron Capital & Trade Resources Corp.
>  image moved
>  to file:      From:  "Susan Spalding"
>  pic06617.pcx) <[email-masked]>
>                11/15/2000 08:52 AM
>
>
>
>
>
>
> Please respond to "Susan Spalding" <[email-masked]>
>
> To:   <[email-masked]>
> cc:
> Subject:  Re: Smurfit Socal Plants
>
>
> I will fax you a copy if that's okay.  That way SSCC will only have to
mail
> the originals to one address.  Can you please provide Dan's address?
>
> Susan
> ----- Original Message -----
> From: <[email-masked]>
> To: Susan Spalding <[email-masked]>
> Sent: Wednesday, November 15, 2000 9:32 AM
> Subject: Re: Smurfit Socal Plants
>
>
>
>
> That's fine.  Send them to Dan Hyvl with a copy to me.
>
> C
>
>
>
>
>  (Embedded     Enron Capital & Trade Resources Corp.
>  image moved
>  to file:      From:  "Susan Spalding"
>  pic31107.pcx) <[email-masked]>
>                11/15/2000 06:13 AM
>
>
>
>
>
>
> Please respond to "Susan Spalding" <[email-masked]>
>
> To:   "Chris Foster" <[email-masked]>
> cc:
> Subject:  Smurfit Socal Plants
>
>
>
> I am working with Smurfit to get them to approve  and sign the new
contract
> for the 12/1/00 - 2/28/01 term. I appreciate  your patience. Is it okay
> for Smurfit to print, sign, and mail two copies  of the contract that you
> emailed? If so, to what address should the  documents be mailed?
>
> Also, could you please give me an update on your  attorney's review of the
> SSCC Standard Contract?
>
> Susan Spalding
> Senior Energy Manager, Natural  Gas Services
> Summit Energy Services, Inc.
> 9920 Corporate Campus Drive,  Suite 2000
> Louisville, KY 40223
> (502) 429-3800
> (502) 429-8333 Fax
> [email-masked]
>
>
>
>
>
>
>
>
>
>
>
>